
/* *************** Nav 2015 styles ****************** */

/* header css starts here */

.wc-durrell-desktop-header {} .wc-durrell-mobile-header {
    display: none;
}
.wc-durrell-desktop-header div.row {
    margin-right: 0px;
    margin-left: 0px;
}
.wc-durrell-logo {
    display: block;
}
.wc-durrell-logo img {
    width: 55px;
    float: left;
    margin-top: 6px;
}
.wc-durrell-logo span {
    float: left;
    color: #fff;
    font-weight: normal;
    font-size: 15px;
    padding-left: 10px;
    margin-top: 15px;
    font-family: 'AvantGardeGothicITCW01D 731075', CenturyGothic, AppleGothic, sans-serif;
}
.wc-durrell-logo .logo-bg {
    float: left;
    width: 65px;
    padding: 12.5px 0;
    text-align: center;
}
.wc-durrell-main-nav {
    float: right;
    margin-top: 15px;
}
.wc-durrell-main-nav li {
    float: left;
}
.wc-durrell-main-nav li a {
    font-family: 'AvantGardeGothicITCW01B 731069', CenturyGothic, AppleGothic, sans-serif;
    font-weight: normal;
    font-size: 15px;
    text-align: center;
    color: #fff;
    height: 50px;
    display: inline-block;
    line-height: 48px;
    padding: 0px 15px;
}
.wc-durrell-main-nav-menu-generic li a {
    color: rgb(0, 216, 207);
}
.wc-durrell-main-nav .nav-search-icon,
.wc-durrell-main-nav .basket-icon {
    width: 37px;
    height: 37px;
    transition: 0.3s all ease-in;
}
.wc-durrell-main-nav li a:hover {} .wc-durrell-main-nav-menu li img {
    width: 38px;
    float: left;
    margin-top: 4px;
}
.wc-durrell-nav-probe {
    float: left;
    color: #ccc;
    height: 28px;
    font-size: 17px;
    margin-top: 10px;
    line-height: 25px;
    padding-right: 15px;
    display: inline-block;
    border-right: solid 1px #fff;
}
.wc-durrell-stickit {
    top: 0;
    position: fixed;
    height: auto !important;
}

.main-nav-container {
    overflow: hidden;
    transition: 0.2s all ease-in;
}
nav ul {
    margin-bottom: 0;
}
nav ul#menu-adoption-menu {
    margin-bottom: 0;
    display: inline-flex;
    padding: 0px;
}
nav ul li {
    display: inline-block;
    color: #fff;
    margin-bottom: 0;
    font-family: 'AvantGardeGothicITCW01D 731075', CenturyGothic, AppleGothic, sans-serif;
    -webkit-font-smoothing: antialiased;
    line-height: 100%;
}
.nav-main {
    overflow: hidden;
}
.nav-main p {
    line-height: 80px;
    font-family: 'AvantGardeGothicITCW01D 731075', CenturyGothic, AppleGothic, sans-serif;
    text-transform: uppercase;
    margin-left: 15px;
    margin-bottom: 0;
    text-align: left;
    margin-top: 0;
    font-size: 14px;
    color: rgb(0, 0, 0);
}
.logo-bg {
    background: #323232;
    text-align: center;
    width: 67px;
    height: 80px;
}
.nav-items-fluid {
    max-height: 80px;
}
.nav-items-fluid nav ul li {
    font-size: 14px;
    padding: 0 15px;
    height: 80px;
    position: relative;
    line-height: 80px;
}
.nav-items-fluid nav ul li a {
    color: #323232;
}
.section-link a:hover {
    opacity: 0.8;
}
.nav-items-fluid nav ul .icon-list-item {
    line-height: 80px;
    z-index: 2;
    padding: 0px 0px 0px 10px;
}
.nav-items-fluid nav ul li a:hover {
    text-decoration: none;
    cursor: pointer;
    opacity: 0.8;
}
.nav-items-fluid {
    position: relative;
    text-transform: uppercase;
    float: right;
    width: 81%;
    padding-left: 0px;
}
.logo-icon {
    margin: auto;
    text-align: center;
    width: 50px;
    height: 50px;
    margin-right: -3px;
    transition: 0.3s all ease-in;
    fill: rgb(255, 255, 255);
}
.nav-search-icon {
    fill: #323232;
}
.basket-icon {
    fill: #323232;
}
.nav-search-icon,
.basket-icon {
    width: 37px;
    height: 37px;
    margin-top: 21.5px;
    transition: 0.3s all ease-in;
    margin-right: 2px!important;
}
.nav-search-icon-link,
.basket-icon-link {
    z-index: 10;
}
.main-nav-bar .menu {
    -webkit-transition: 0.3s all ease-in;
    transition: 0.3s all ease-in;
    position: absolute;
    top: -425px;
    left: 0;
    width: 100%;
}
.menu-background-container {
    background: #fff;
    padding-bottom: 20px;
    box-shadow: 0px 0px 20px 0px #333;
}
.main-nav-bar .menu hr {
    /*margin-top: 7px;*/
    margin-top: -1px;
}
.menu-active {
    width: 100px;
}
.main-nav-bar .menu-active {
    z-index: 10;
    /*height: 485px;*/
    top: 0;
}
.hide-logo-bg {
    /*background-color: #fff!important;*/
    /*transition: 0.3s all ease-in;*/
}
.hide-logo-bg .logo-colour-fill {
    fill: #fff!important;
}
.logo-fill-open-nav {
    height: 74px;
    width: 50px;
    display: block;
    background: #00D8CF;
    position: absolute;
    left: 25px;
}
.open .nav-search-icon,
.open .basket-icon {
    fill: #00D8CF!important;
}
.left-nav-container {
    z-index: 200;
    width: 19%;
}
.left-nav-container:hover {
    cursor: pointer;
}
.top-level-menu-items {
    text-align: center;
}
.top-level-menu-items li {
    float: none;
    color: #00D8CF;
    transition: 0.3s all ease-in;
}
.top-level-menu-items li a,
.secondary-level-menu-items li a,
.mobile-section-links ul li a,
.mobile-main-menu ul li a,
.mobile-more-links ul li a {
    color: inherit;
    text-decoration: none;
    text-rendering: geometricPrecision;
}
.top-level-menu-items .unfocus-top-level-menu-item {
    color: #666;
}
.secondary-level-menu-items ul li {
    float: none;
    color: #666;
    font-family: 'AvantGardeGothicITCW01B 731069';
    font-size: 20px;
    padding: 0 15px;
}
.secondary-level-menu-items ul,
.menu-social-icons ul {
    text-align: center;
    padding-left: 0;
    position: relative;
    padding-top: 0px;
}
.menu-social-icons {
    margin-top: 10px;
}
.menu-social-icons ul li {
    float: none;
    margin: auto;
    padding: 0 2px;
}
.menu-social-icons img,
.menu-social-icons svg {
    width: 33px;
    height: 33px;
}
.close-menu-container {
    background: none;
    margin-top: 40px;
    text-align: center;
}
.close-menu-container svg:hover {
    cursor: pointer;
}
.close-menu-container svg > * {
    transition: 0.1s ease-in all;
}
.secondary-level-menu-items .section-secondary-section-link {
    color: #00D8CF;
    font-size: 26px;
    font-family: 'AvantGardeGothicITCW01D 731075', CenturyGothic, AppleGothic, sans-serif;
    padding-top: 20px;
    padding-bottom: 20px;
}
.mobile-section-links,
.mobile-main-menu,
.mobile-more-links {
    text-align: center;
}
.mobile-section-links h3,
.mobile-main-menu h3,
.mobile-more-links h3 {
    padding-top: 80px;
    margin: 0;
    color: #999;
    text-transform: uppercase;
    font-size: 16px;
}
.mobile-main-menu h3 {
    padding-top: 35px;
}
.main-nav-bar .mobile-section-links hr,
.main-nav-bar .mobile-main-menu hr,
.main-nav-bar .mobile-more-links hr {
    width: 20px;
    border-top: 3px solid #999;
    margin: 15px auto;
}
.mobile-section-links ul,
.mobile-main-menu ul {
    padding: 0;
}
.mobile-section-links ul li,
.mobile-main-menu ul li {
    float: none;
    color: #00D8CF;
    display: block;
    font-size: 22px;
    padding: 10px 0;
}
.mobile-section-links ul li a,
.mobile-main-menu ul li a {
    text-transform: uppercase;
}
.mobile-sublinks {
    display: none;
    position: relative;
}
.mobile-sublinks svg {
    width: 35px;
    margin-bottom: -9px;
}
.mobile-sublinks svg path {
    fill: #00D8CF!important;
}
.mobile-more-links ul {
    padding-left: 0;
    list-style-type: none;
}
.mobile-more-links ul li {
    color: #999;
    font-size: 22px;
    font-family: "AvantGardeGothicITCW01B 731069";
    padding: 10px 0;
}
.mobile-more-links h3 {
    padding-top: 30px;
}
.navbar {
    display: none;
}
/* mobile */
@media (max-width: 767px) {
    .logo-fill-open-nav {
        display: none;
    }
    .wc-durrell-main-nav-menu .menu-item {
        display: none;
    }
    .top-level-menu-items {
        /*display: none;*/
    }
    .secondary-level-menu-items {
        /*display: none;*/
    }
    /*This is for tablet mode*/
    .hidden-tablet {
        display: none;
    }
    .main-nav-bar .menu {
        top: -1300px;
    }
    .menu-background-container {
        padding-top: 30px;
    }
    .main-nav-bar .menu.menu-active {
        top: 0;
        position: absolute;
        left: 0;
        width: 100%;
        height: 100%;
        overflow: scroll;
        z-index: 201;
    }
    .logo-bg {
        width: 46px;
    }
    .logo-icon {
        width: 35px;
        height: 35px;
        margin: 5px 0px 0px 0px;
    }
    .nav-search-icon,
    .basket-icon {
        width: 25px;
        height: 38px;
        margin-top: 0px;
        margin-right: 11px!important;
    }
    .nav-items-fluid nav {
        max-height: none;
    }
    .nav-items-fluid nav ul li {
        padding: 0 5px;
        height: 55px;
        line-height: 55px;
    }
    .nav-items-fluid nav ul .icon-list-item {
        line-height: 84px;
    }
    .nav-main p {
        line-height: 56px;
        margin: 0 0 0 7px;
    }
    .secondary-level-menu-items ul li {
        display: block;
    }
    .menu-social-icons {
        position: absolute;
        top: 0;
        width: 100%;
    }
    .hide-main-nav-bar-mobile {
        /*margin-top: -60px;*/
    }
    .menu-social-icons ul li {
        padding: 0 2px;
    }
    .menu-social-icons img {
        width: 35px;
    }
    .close-menu-container {
        position: absolute;
        top: -5px;
        right: 0;
        margin: 0;
        padding: 0;
    }
    .lock-page-content-mobile-menu-active {
        overflow: hidden;
    }
    .menu-social-icons {
        /*margin-top: 40px;*/
    }
    .mobile-sublinks .secondary-level-menu-items {
        background: #00D8CF;
        padding: 18px 0 14px;
    }
    .mobile-sublinks .secondary-level-menu-items .section-secondary-section-link {
        float: none;
        color: #fff;
        display: block;
        font-size: 22px;
        padding: 6px 0;
    }
}
.wc-durrell-adoption-form-container-section {
    margin-top: 0px;
}





/* search */
/* mobile */
@media (max-width: 767px) {
    .input-section .close-search-box {
        right: 0px;
        top: 23px;
    }
    #search-box .input-section .container td input {
        text-align: left;
        font-size: 22px;
    }
    .input-section .close-search-box svg {
        width: 28px;
        height: 28px;
    }
    body #search-box .input-section {
        margin-bottom: 0;
    }
    #search-box .input-section .container {
        max-width: 970px !important;
    }
}

@media (min-width: 1200px) {
    body #search-box .input-section .container {
        width: 1170px;
    }
}
@media (min-width: 992px) {
    #search-box .input-section .container {
        width: 970px;
        max-width: 1170px!important;
    }
}
#search-box {
    background: #fff;
    position: absolute;
    top: 0;
    width: 100%;
    display: none;
    border-bottom: 1px solid #5d7370;
    box-shadow: 0px 0px 4px 0px #333;
    z-index: 999999999999;
}
#search-box .input-section {
    margin-bottom: 8px;
    margin-top: 16px;
}
.gsc-input-box,
.gsc-input-box-focus,
.gsc-input-box-hover,
#gsc-iw-id1 {
    border-color: #fff !important;
    box-shadow: none !important;
}
#gsc-i-id1 {
    background: none !important;
    font-family: 'AvantGardeGothicITCW01B 731069';
    /*font-size: 50px;*/
    font-size: 30px;
}
.gsc-input-box {
    background-color: #fff;
    border-color: #fff;
}
input.gsc-search-button {
    display: none;
}
body .gsc-selected-option-container {
    width: 90px !important;
}
.close-search-box {
    cursor: pointer;
    float: right;
    margin-right: 10px;
    position: absolute;
    top: 23px;
    right: 10px;
}
#search-box table.gsc-search-box td.gsib_b {
    display: none;
}
#search-box .input-section .container input {
    text-align: center;
    color: #000;
}
.close-search-box svg {
    width: 37px;
    height: 37px;
}




























/* footer style starts here */
#footer-bottom-1 a {
    color: #fff;
    opacity: 0.8;
}
.wc-durrell-footer {
    clear: both;
    color: #fff;
    margin-top: 50px;
    background: #333;
    text-align: center;
    width: 100%;
}
footer .wc-durrell-footer-tag-line {
    margin: 30px;
}
footer #footer-top-1 h3 {
    margin-bottom: 17px;
    text-align: left;
    font-size: 1.3em;
}
footer #footer-top-1,
footer.standard #footer-top-1 {
    margin: 30px auto;
}
footer.minimal #footer-top-1 {
    margin: 15px auto;
}
footer #footer-bottom-1,
footer #footer-widgets-column,
footer.standard #footer-bottom-1,
footer.standard #footer-widgets-column {
    margin-top: 30px;
    margin-right: auto;
    margin-bottom: 30px;
    margin-left: auto;
    clear: both;
}
footer.minimal #footer-bottom-1,
footer.minimal #footer-widgets-column {
    margin-top: 15px;
    margin-right: auto;
    margin-bottom: 15px;
    margin-left: auto;
}
footer #footer-bottom-1 p {
    color: #ccc;
    text-align: left;
    font-size: 0.8em;
}
/*overwrite BS3 widths for 5 cols*/

@media (min-width: 992px) {
    footer.wc-durrell-footer #footer-widgets-column .col-md-2 {
        width: 20%;
    }
}
footer #footer-bottom-minimal-1,
footer.wc-durrell-footer #footer-widgets-column .col-md-2 {
    text-align: left;
}
footer #footer-bottom-minimal-1 ul,
footer.wc-durrell-footer #footer-widgets-column .col-md-2 ul {
    padding-left: 0;
    margin-left: 0px;
    font-size: 14px;
}
footer #footer-bottom-minimal-1 ul li {
    display: inline;
    margin-right: 20px;
    font-size: 0.8em;
}
footer #footer-bottom-minimal-1 ul li,
footer #footer-bottom-minimal-1 ul li a,
footer.wc-durrell-footer #footer-widgets-column .col-md-2 ul li,
footer.wc-durrell-footer #footer-widgets-column .col-md-2 ul li a {
    color: #ccc;
    list-style: none;
    font-size: 14px;
}
footer.wc-durrell-footer #footer-widgets-column #nav_menu-8, footer.wc-durrell-footer #footer-widgets-column #nav_menu-7 {
    margin-top: 30px;
}
footer strong.widgettitle {
    display: inline-block;
    margin-bottom: 10px;
}
footer ul li {
    padding-right: 0px;
    padding-left: 0px;
}
/* footer style ends here */












/* *************** Durrell Index Nav ****************** */

.indicators-nav {
    display: none;
}
#main-nav-sheet {
    width: 100%;
    display: block;
    position: fixed;
    top: 0px;
     -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
#main-nav-sheet.active {
    z-index: 19;
    box-shadow: -10px 0 70px #000;
    transform: translateY(0%);
}
#global-nav.global-open {
    top: 175px!important;
}


.di-home-body #global-nav {
    display: none;
}

#main-nav-sheet .section-navigation {
    background: rgba(255, 255, 255, 0.13)!important;
}

/* Mobile */

@media (max-width: 767px) {
    .lock-screen #main-nav-sheet {
        height: 100%;
    }
    #global-nav.index-nav.global-open {
        top: 0px!important;
        opacity: 0;
        width: 100px;
    }
    #main-nav-sheet.active {
        width: 100%;
        padding: 0px;
        height: 100%;
    }

}



















/* *************** NEW NAVIGATION STYLES ****************** */

.top-lvl-tab-wrapper{
    display: none;
}

.lock-screen {
    overflow: hidden!important;
}
/* General nav styles */

.navigation-wrapper {
    /*position: absolute;*/
    width: 100%;
    z-index: 1;
    text-align: left;
}
.nav-set-relative {
    /*position: relative;*/
}
.main-navigation {
    background: #000;
    background: rgba(0, 0, 0, 0.8);
    background: rgba(30, 30, 30, 0.9);
    position: relative;
}
.main-navigation > div {
    display: inline-block;
}
.section-level-link-unfocus {
    color: #8F9091!important;
}
/* Custom colour schemes */

/* Sky blue */

.color-scheme-sky-blue .main-navigation {
    background: rgb(0, 202, 255);
}
.color-scheme-sky-blue .section-navigation {
    background: rgba(0, 202, 255, 0.5)!important;
}
.color-scheme-sky-blue .secondary-level-links > nav > ul:before {
    background: #fff;
}
.color-scheme-sky-blue .top-level-links nav > ul > li > a,
.color-scheme-sky-blue .section-level-link-unfocus {
    color: rgba(255, 255, 255, 0.6)!important;
}
.color-scheme-sky-blue .static-links-container:after,
.color-scheme-sky-blue .secondary-level-links nav > ul > li > ul,
.color-scheme-sky-blue .mobile-menu,
.color-scheme-sky-blue .mobile-menu-inner {
    background: rgb(0, 202, 255);
}
/* Pink */

.color-scheme-pink .main-navigation {
    background: rgb(255, 82, 158);
}
.color-scheme-pink .section-navigation {
    background: rgba(255, 82, 158, 0.5)!important;
}
.color-scheme-pink .secondary-level-links > nav > ul:before {
    background: #fff;
}
.color-scheme-pink .top-level-links nav > ul > li > a,
.color-scheme-pink .section-level-link-unfocus {
    color: rgba(255, 255, 255, 0.6)!important;
}
.color-scheme-pink .static-links-container:after,
.color-scheme-pink .secondary-level-links nav > ul > li > ul,
.color-scheme-pink .mobile-menu,
.color-scheme-pink .mobile-menu-inner {
    background: rgb(255, 82, 158);
}
/* Green */

.color-scheme-green .main-navigation {
    background: rgb(112, 209, 0);
}
.color-scheme-green .section-navigation {
    background: rgba(112, 209, 0, 0.5)!important;
}
.color-scheme-green .secondary-level-links > nav > ul:before {
    background: #fff;
}
.color-scheme-green .top-level-links nav > ul > li > a,
.color-scheme-green .section-level-link-unfocus {
    color: rgba(255, 255, 255, 0.6)!important;
}
.color-scheme-green .static-links-container:after,
.color-scheme-green .secondary-level-links nav > ul > li > ul,
.color-scheme-green .mobile-menu,
.color-scheme-green .mobile-menu-inner {
    background: rgb(112, 209, 0);
}
/* White - Green */

.color-scheme-white-green .main-navigation {
    background: #fff;
}
.color-scheme-white-green .section-navigation {
    background: rgba(112, 209, 0, 0.5)!important;
}
.color-scheme-white-green .secondary-level-links > nav > ul:before {
    background: rgb(112, 209, 0);
}
.color-scheme-white-green .top-level-links nav > ul > li > a,
.color-scheme-white-green .section-level-link-unfocus {
    color: rgba(112, 209, 0, 0.6)!important;
}
.color-scheme-white-green .static-links-container:after,
.color-scheme-white-green .secondary-level-white-green nav > ul > li > ul,
.color-scheme-white-green .mobile-menu,
.color-scheme-white-green .mobile-menu-inner {
    background: #fff;
}
.color-scheme-white-green .logo-container > div > svg > path {
    fill: rgb(112, 209, 0)!important;
}
.color-scheme-white-green .menu-container .top-level-links .menu-item-selected,
.color-scheme-white-green .secondary-level-links nav > ul > li > a {
    color: rgb(112, 209, 0)!important;
}
.color-scheme-white-green .social-container:before,
.color-scheme-white-green .social-container:after,
.color-scheme-white-green .secondary-level-links nav > ul > li > ul {
    background: rgb(112, 209, 0);
}
.color-scheme-white-green .nav-search-icon > div > svg > path,
.color-scheme-white-green #cart-icon > path,
.color-scheme-white-green .social-container path {
    fill: rgb(112, 209, 0);
}
.color-scheme-white-green #fb-inner {
    fill: #fff;
}
.color-scheme-white-green #share-icon > path {
    fill: rgb(112, 209, 0)!important;
}
.color-scheme-white-green #twitter-inner,
.color-scheme-white-green .gp-icon > path:last-child,
.color-scheme-white-green .em-icon > path:last-child {
    fill: #fff;
}
/* Menu logo */

.logo-container {
    /* background: rgba(255,255,255,.06); */
    /* margin-right: 30px; */
}
.logo-container > div {
    padding: 29px 36px;
    width: 122px;
}
.logo-container svg {
    width: 100%;
    height: 63px;
}
/*
/* Main menu links */

.top-level-links nav > ul {
    margin-bottom: 14px;
    padding: 0px;
    margin-left: 0px;
}
.top-level-links nav > ul > li {
    display: inline-block;
    padding: 0;
    margin-left: -4px;
}
.top-level-links nav > ul > li > span {
    transition: 0.3s all ease-in;
}
.top-level-links nav > ul > li > span:hover {
    color: rgba(255,255,255,0.75);
}
.menu-item-selected:hover {
    color: #fff!important;
}
.top-level-links nav > ul > li > span {
    color: #8F9091;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none!important;
    cursor: pointer;
    padding: 30px 15px 10px 15px;
}
.top-level-link:first-child > span {
    margin-left: -15px;
}
.menu-container .top-level-links .menu-item-selected {
    color: #fff!important;
}
.menu-container {
    position: absolute;
    top: 26px;
}
.secondary-level-links > nav {
    display: inline-block;
}
.secondary-level-links nav > ul {
    padding-left: 0;
    position: relative;
    margin-top: 14px;
    margin-left: 0px;
}
.secondary-level-links > nav:before {
    content: '';
    width: 100%;
    height: 1px;
    background: #fff;
    position: absolute;
    opacity: 0.3;
    margin-left: -4px;
}
.secondary-level-links nav > ul > li {
    display: inline-block;
    padding: 0 25px 0 0;
    position: relative;
    margin-left: -4px;
}
.secondary-level-links nav > ul > li:last-child {
    padding-right: 0;
}
.secondary-level-links nav > ul > li > a {
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    padding-bottom: 10px;
    padding-top: 10px;
    transition: 0.3s color ease-in;
    text-decoration: none!important;
    cursor: pointer;
}
/* Menu static links (search, basket and social) */

.static-links-container {
    width: 600px;
    position: relative;
    margin: auto;
    float: right;
    z-index: 1;
}
.static-links-container:after {
    content: '';
    position: absolute;
    top: 126px;
    right: 0px;
    background: rgba(0, 0, 0, 0.8);
    height: 200px;
    width: 144px;
    height: 0;
    transition: 0.3s height ease-in;
    z-index: -1;
}
.static-links-container ul {
    margin-top: 45px;
    text-align: right;
    margin-right: 36px;
    overflow: hidden;
    height: 55px;
}
.static-links-container > nav > .show-social-icons {
    height: 220px;
}
.static-links-container > nav {
    position: absolute;
    top: 0;
    right: 0;
}
.static-links-container > nav > ul > li {
    margin: auto 10px;
    position: relative;
    float:left;
}
.static-links-container svg {
    width: 35px;
    height: 35px;
    vertical-align: -webkit-baseline-middle;
}
.static-links-container > div > div {
    float: left;
    width: 50px;
    padding-left: 15px;
    margin-top: 5px;
}
.static-links-container > div > div > div {
    height: auto;
    width: auto;
    margin-top: 0;
}
.social-container {
    position: relative;
    width: 45px;
    margin: 0px;
    overflow: inherit;
}
.social-container:before,
.social-container:after {
    content: '';
    position: absolute;
    height: 2px;
    width: 7px;
    background: #fff;
    top: 15px;
    right: -6px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    transition: 0.3s all linear;
}
.social-container:after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    right: -2px;
}
.social-container-hover:before,
.social-container-hover:after {
    -webkit-animation: animate-arrow 0.9s infinite;
    animation: animate-arrow 0.9s infinite;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    -webit-animation-delay: 0.2s;
    animation-delay: 0.2s;
}
.social-container-active:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-animation: none;
    animation: none;
}
.social-container-active:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-animation: none;
    animation: none;
}
@-webkit-keyframes animate-arrow {
    from {
        top: 4px;
    }
    to {
        top: -4px;
    }
}
@keyframes animate-arrow {
    from {
        top: 4px;
    }
    to {
        top: -4px;
    }
}
.social-container > nav > ul {
    margin-top: 0;
    margin-right: 0;
    position: absolute;
    left: -10px;
    overflow: hidden;
    height: 85px;
    transition: 0.3s all ease-in;
    padding: 0;
    width: 50px;
    margin-left: 0px;
}
.social-container .social-icons-active {
    height: 180px;
}
.social-container > nav > ul > li {
    display: block;
    margin-bottom: 10px;
    opacity: 0;
    height: 35px;
    width: 35px;
    position: relative;
    margin-left: 10px;
    transition: 0.3s all ease-in;
}
.social-container > nav > ul > li > svg {
    position: absolute;
    left: 0;
    top: 0;
}
.social-container > nav:before {
    content: '';
    position: absolute;
    top: 76px;
    left: -45px;
    height: 0;
    width: 125px;
    z-index: -1;
    transition: 0.3s height ease-in;
    background: rgba(0, 0, 0, 0.8);
}
.show-social-icons:after {
    height: 111px!important;
}
.social-icon-active path {
    transition: 0.1s all linear;
}
.show-social-icons .fb-icon:hover path:first-child {
    fill: #3B5998;
}
.show-social-icons .fb-icon:hover path:last-child {
    fill: #fff;
}
.show-social-icons .tw-icon:hover path:first-child {
    fill: #4099FF;
}
.show-social-icons .tw-icon:hover path:last-child {
    fill: #fff;
}
.show-social-icons .gp-icon:hover path:first-child {
    fill: #fff;
}
.show-social-icons .gp-icon:hover path:nth-child(2) {
    fill: #dd4b39;
}
.show-social-icons .gp-icon:hover path:last-child {
    fill: #fff;
}
.show-social-icons .em-icon:hover path:first-child {
    fill: rgb(255, 96, 62);
}
.show-social-icons .em-icon:hover path:last-child {
    fill: #fff;
}


.CTA-nav-btn {
width: 92px;
text-align: center;
border-radius: 5px;
padding: 17px 0px 33px;
font-size: 16px;
box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.44);
}

.CTA-nav-link {
color:white;
}

.CTA-nav-btn a:hover{
color: white;
}

.CTA-nav-btn a:visited{
color: white;
}

.CTA-nav-btn a:focus{
color: white;
}

.CTA-Donate {
background-color: #38b449;
}

.CTA-Adopt {
background-color: #00ADE2;
}

@media (max-width: 1100px) {
    .CTA-nav-btn {
        display:none;
    }
}
/* Sub links in section menu links */

.secondary-level-links nav > ul > li > ul {
    display: none;
    position: absolute;
    left: -20px;
    top: 49px; 
    padding: 0;
    background: rgba(0, 0, 0, 0.8);
    padding-top: 0px;
}
.secondary-level-links nav > ul > li > ul > li {
    display: block;
    padding: 15px;
}
.secondary-level-links nav > ul > li > ul > li > a {
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
}
.secondary-level-links nav > ul > li:hover a {
    padding-bottom: 42px;
    white-space: pre;
    text-decoration: none!important;
    cursor: pointer;
}
.secondary-level-links nav > ul > li ul li {
    padding: 15px 20px;
    white-space: pre;
}
.secondary-level-links nav > ul > li ul li a {
    -moz-transition: all .18s cubic-bezier(.4, 0, .2, 1);
    -webkit-transition: all .18s cubic-bezier(.4, 0, .2, 1);
    transition: all .18s cubic-bezier(.4, 0, .2, 1);
    padding: 15px 0px!important;
}
.secondary-level-links nav > ul > li ul li:hover a {
    color: rgba(255,255,255,0.5);
}
.secondary-level-links nav > ul > li:hover > ul {
    display: block;
    z-index: 9999;
}
.social-container .social-icon-inactive {
    opacity: 0;
    margin-left: -35px;
}
.social-container .social-icon-active {
    opacity: 1;
    transition: 0.2s all ease-in;
    padding-left: 5px;
    margin-left: 10px;
}
/* Section links */

.section-navigation {
    display: flex;
    background: rgba(0,0,0, 0.3);
    padding: 0 36px;
}
.nav-set-relative .section-navigation {
    background: rgba(0, 0, 0, 0.5);
}
.section-navigation > div:first-child {
    margin-right: auto;
}
.section-navigation > div:last-child {
    margin-left: auto;
}
.nav-section-links > ul {
    margin-right: -15px;
}
.nav-section-links > ul li {
    display: inline-block;
    font-family: 'AvantGardeGothicITCW01D 731075', CenturyGothic, AppleGothic, sans-serif;
    padding: 15px 10px;
}
.nav-section-links > ul li a {
    color: #fff;
    text-transform: capitalize;
    text-decoration: none;
    font-size: 14px;
    line-height: 14px;
}
.nav-page-name p {
    font-family: 'AvantGardeGothicITCW01D 731075', CenturyGothic, AppleGothic, sans-serif;
    margin: 0;
    color: #fff;
    padding: 15px;
    display: inline-block;
    margin-left: -15px;
    text-transform: capitalize;
    font-size: 14px;
    line-height: 14px;
}
.mobile-menu-text,
.mobile-menu {
    display: none;
}

.courses-nav{
    display: none;
}
/* Mobile */

@media (max-width: 767px) {
    .show-social-icons:after {
        height: 151px!important;
        top: 63px;
        width: 98px;
    }
    .main-navigation .menu-container {
        display: none;
    }
    .section-navigation {
        /* display: none; */
        white-space: nowrap;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        padding: 5px 15px;
    }

    .nav-page-name {
        margin-right: 15px !important;
    }
    .nav-section-links > ul {
        padding: 0px;
    }
    .nav-section-links > ul li {
        padding: 15px 8px;
    }
    .static-links-container ul {
        margin-top: 15px;
    }
    .logo-container > div {
        padding: 12px 45px 9px 12px;
        width: 84px;
    }
    .logo-container svg {
        height: 37px;
    }
    .logo-container {
        width: 84px;
    }
    .static-links-container ul {
        margin-right: 15px;
    }
    .static-links-container {
        width: 229px;
    }
    .mobile-menu-text {
        position: absolute;
        left: 52px;
        color: #fff;
        text-transform: uppercase;
        top: 22px;
        display: block;
    }
    .mobile-menu {
        width: 100%;
        display: block;
        position: fixed;
        top: 63px;
        padding-bottom: 63px;
        left: -100%;
        transition: 0.3s left ease-in;
        /* overflow: scroll; */
        background: #000;
        min-height: 100%;
        text-align: left;
        color: #fff;
        font-family: 'AvantGardeGothicITCW01B 731069';
        z-index: 1;
        height: 100%;
        overflow-x: hidden;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;

    }
    .mobile-menu-inner {
        min-height: 100%;
        background: #000;
        overflow: hidden;
    }
    .show-mobile-menu {
        left: 0;
    }
    .mobile-menu-panel {
        width: 100%;
        float: left;
        transition: 0.5s margin-left linear;
    }
    .mobile-menu-panel-top-level {
        font-size: 18px;
        text-transform: uppercase;
        margin: 18px 0px 17px 22px;
        font-family: 'AvantGardeGothicITCW01D 731075', CenturyGothic, AppleGothic, sans-serif;
        font-weight: normal;
        color: #fff;
        display: block; 
    }
    .mobile-menu-panel hr {
        max-width: 100px;
    }
    .mobile-menu-back {
        position: absolute;
        left: 10px;
        top: 272px;
        width: 50px;
        height: 60px;
    }
    .mobile-menu-back:before {
        content: '';
        position: absolute;
        left: 10px;
        top: 15px;
        width: 40px;
        height: 2px;
        background: #fff;
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    .mobile-menu-back:after {
        content: '';
        position: absolute;
        left: 10px;
        top: 43px;
        width: 40px;
        height: 2px;
        background: #fff;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .section-nav-mobile ul {
        padding-left: 0;
    }
    .mobile-item {
        text-transform: uppercase;
    }
    .section-nav-mobile ul li a,
    .section-nav-mobile ul li span {
        color: #fff;
        text-transform: uppercase;
        position: relative;
    }
    .mobile-second-level-item {
        padding: 18px 0px 17px 46px;
        display: block;
        opacity: 0.8;
    }
    .section-nav-mobile.nested {
        display: none;
    }
    .mobile-third-level-links {
        display: none;
    }
    .mobile-third-level-item {
        padding: 18px 0px 17px 66px;
        display: block;
        opacity: 0.6;
    }
    .mobile-nav-open-first-nest .mobile-menu-arrow {
        position: absolute;
    }
    .nest-opened .mobile-menu-arrow:before {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: all .3s cubic-bezier(.59, .18, .33, .99);
        -moz-transition: all .3s cubic-bezier(.59, .18, .33, .99);
        -ms-transition: all .3s cubic-bezier(.59, .18, .33, .99);
        -o-transition: all .3s cubic-bezier(.59, .18, .33, .99);
        transition: all .3s cubic-bezier(.59, .18, .33, .99);
    }
    .nest-opened .mobile-menu-arrow:after {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: all .3s cubic-bezier(.59, .18, .33, .99);
        -moz-transition: all .3s cubic-bezier(.59, .18, .33, .99);
        -ms-transition: all .3s cubic-bezier(.59, .18, .33, .99);
        -o-transition: all .3s cubic-bezier(.59, .18, .33, .99);
        transition: all .3s cubic-bezier(.59, .18, .33, .99);
    }
    .mobile-menu-arrow:before {
        content: '';
        position: absolute;
        right: -18px;
        top: 8px;
        width: 8px;
        height: 2px;
        background: #fff;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .mobile-menu-arrow:after {
        content: '';
        position: absolute;
        right: -22px;
        top: 8px;
        width: 8px;
        height: 2px;
        background: #fff;
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    .mobile-show-secondary-menu {
        margin-left: -100%;
    }
}
/* Tablet only */

@media (min-width: 768px) and (max-width: 991px) {

    .menu-container {
        top: 21px;
    }
    .logo-container svg {
        height: 55px;
    }
    .logo-container > div {
        padding: 28px 19px 26px;
        width: 78px;
    }
    .secondary-level-links nav > ul > li {
        padding: 0 20px 0 0;
    }
    .secondary-level-links > nav,
    .top-level-links > nav > ul {
        padding-left: 0;
        margin-left: 0px;
    }
    .secondary-level-links nav > ul > li > ul {
        top: 42px;
    }
    .static-links-container {
        width: 189px;
        margin: auto;
    }
    .static-links-container ul {
        margin-right: 18px;
        padding: 0;
        margin-top: 38px;
    }
    .static-links-container:after {
        top: 114px;
        width: 86px;
    }
    .section-navigation {
        text-align: right;
        padding: 0 19px;
    }
}


.menu-inactive {
    display: none!important;
}
.top-level-link > span {
    text-transform: uppercase;
}


/* temp remove my account */

li.top-level-link.My.Account {
    display: none;
}
.mobile-menu-panel-top-level.My.Account {
    display: none;
}